polybori::is_valid< Type > Class Template Reference

`#include <pbori_func.h>`

Inheritance diagram for polybori::is_valid< Type >:

## Additional Inherited Members

Public Types inherited from polybori::integral_constant< CTypes::bool_type, false >
enum |
typedef CTypes::bool_type | result_type
Public Member Functions inherited from polybori::integral_constant< CTypes::bool_type, false >
result_type | operator() (...) const

The documentation for this class was generated from the following file:

- pbori_func.h